gemeenten:
  - naam: "Aalten"
    slug: "aalten"
    plaatsen:
      - "Aalten"
      - "Bredevoort"
      - "De Heurne"
      - "Dinxperlo"

  - naam: "Apeldoorn"
    slug: "apeldoorn"
    plaatsen:
      - "Apeldoorn"
      - "Beekbergen"
      - "Loenen"
      - "Ugchelen"

  - naam: "Arnhem"
    slug: "arnhem"
    plaatsen:
      - "Arnhem"
      - "Schaarsbergen"

  - naam: "Barneveld"
    slug: "barneveld"
    plaatsen:
      - "Barneveld"
      - "Garderen"
      - "Kootwijkerbroek"
      - "Terschuur"
      - "Voorthuizen"

  - naam: "Berg en Dal"
    slug: "berg-en-dal"
    plaatsen:
      - "Berg en Dal"
      - "Beek"
      - "Breedeweg"
      - "Millingen aan de Rijn"
      - "Ooij"
      - "Ubbergen"

  - naam: "Berkelland"
    slug: "berkelland"
    plaatsen:
      - "Eibergen"
      - "Neede"
      - "Ruurlo"

  - naam: "Beuningen"
    slug: "beuningen"
    plaatsen:
      - "Beuningen"
      - "Ewijk"
      - "Weurt"
      - "Winssen"

  - naam: "Bronckhorst"
    slug: "bronckhorst"
    plaatsen:
      - "Hengelo"
      - "Steenderen"
      - "Vorden"
      - "Zelhem"

  - naam: "Brummen"
    slug: "brummen"
    plaatsen:
      - "Eerbeek"
      - "Brummen"

  - naam: "Buren"
    slug: "buren"
    plaatsen:
      - "Lienden"
      - "Buren"
      - "Maurik"
      - "Beusichem"

  - naam: "Culemborg"
    slug: "culemborg"
    plaatsen:
      - "Culemborg"

  - naam: "Doesburg"
    slug: "doesburg"
    plaatsen:
      - "Doesburg"

  - naam: "Doetinchem"
    slug: "doetinchem"
    plaatsen:
      - "Doetinchem"
      - "Gaanderen"
      - "Wehl"

  - naam: "Druten"
    slug: "druten"
    plaatsen:
      - "Druten"
      - "Afferden"
      - "Deest"
      - "Horssen"

  - naam: "Duiven"
    slug: "duiven"
    plaatsen:
      - "Duiven"
      - "Groessen"

  - naam: "Ede"
    slug: "ede"
    plaatsen:
      - "Ede"
      - "Bennekom"
      - "Lunteren"

  - naam: "Elburg"
    slug: "elburg"
    plaatsen:
      - "Doornspijk"
      - "Elburg"
      - "'t Harde"

  - naam: "Epe"
    slug: "epe"
    plaatsen:
      - "Epe"
      - "Vaassen"

  - naam: "Ermelo"
    slug: "ermelo"
    plaatsen:
      - "Ermelo"
      - "Horst"

  - naam: "Harderwijk"
    slug: "harderwijk"
    plaatsen:
      - "Harderwijk"
      - "Hierden"

  - naam: "Hattem"
    slug: "hattem"
    plaatsen:
      - "Hattem"

  - naam: "Heerde"
    slug: "heerde"
    plaatsen:
      - "Heerde"
      - "Wapenveld"

  - naam: "Heumen"
    slug: "heumen"
    plaatsen:
      - "Heumen"
      - "Malden"

  - naam: "Lingewaard"
    slug: "lingewaard"
    plaatsen:
      - "Bemmel"
      - "Gendt"
      - "Huissen"

  - naam: "Lochem"
    slug: "lochem"
    plaatsen:
      - "Eefde"
      - "Laren"
      - "Lochem"

  - naam: "Maasdriel"
    slug: "maasdriel"
    plaatsen:
      - "Ammerzoden"
      - "Hedel"
      - "Kerkdriel"
      - "Rossum"

  - naam: "Montferland"
    slug: "montferland"
    plaatsen:
      - "Didam"
      - "'s-Heerenberg"
      - "Beek"
      - "Zeddam"

  - naam: "Neder-Betuwe"
    slug: "neder-betuwe"
    plaatsen:
      - "Dodewaard"
      - "Kesteren"
      - "Ochten"
      - "Opheusden"

  - naam: "Nijkerk"
    slug: "nijkerk"
    plaatsen:
      - "Nijkerk"
      - "Hoevelaken"
      - "Nijkerkerveen"

  - naam: "Nijmegen"
    slug: "nijmegen"
    plaatsen:
      - "Nijmegen"
      - "Lent"
      - "Oosterhout"

  - naam: "Nunspeet"
    slug: "nunspeet"
    plaatsen:
      - "Elspeet"
      - "Nunspeet"

  - naam: "Oldebroek"
    slug: "oldebroek"
    plaatsen:
      - "Oldebroek"
      - "Wezep"

  - naam: "Oost Gelre"
    slug: "oost-gelre"
    plaatsen:
      - "Lichtenvoorde"
      - "Groenlo"

  - naam: "Oude IJsselstreek"
    slug: "oude-ijsselstreek"
    plaatsen:
      - "Gendringen"
      - "Silvolde"
      - "Terborg"
      - "Ulft"
      - "Varsseveld"

  - naam: "Overbetuwe"
    slug: "overbetuwe"
    plaatsen:
      - "Elst"
      - "Heteren"
      - "Zetten"

  - naam: "Putten"
    slug: "putten"
    plaatsen:
      - "Putten"
      - "Krachtighuizen"

  - naam: "Renkum"
    slug: "renkum"
    plaatsen:
      - "Oosterbeek"
      - "Renkum"

  - naam: "Rheden"
    slug: "rheden"
    plaatsen:
      - "Dieren"
      - "Rheden"
      - "Velp"

  - naam: "Rozendaal"
    slug: "rozendaal"
    plaatsen:
      - "Rozendaal"

  - naam: "Scherpenzeel"
    slug: "scherpenzeel"
    plaatsen:
      - "Scherpenzeel"

  - naam: "Tiel"
    slug: "tiel"
    plaatsen:
      - "Tiel"

  - naam: "Voorst"
    slug: "voorst"
    plaatsen:
      - "Twello"

  - naam: "Wageningen"
    slug: "wageningen"
    plaatsen:
      - "Wageningen"

  - naam: "West Betuwe"
    slug: "west-betuwe"
    plaatsen:
      - "Asperen"
      - "Beesd"
      - "Geldermalsen"
      - "Meteren"

  - naam: "West Maas en Waal"
    slug: "west-maas-en-waal"
    plaatsen:
      - "Beneden-Leeuwen"
      - "Boven-Leeuwen"
      - "Dreumel"
      - "Wamel"

  - naam: "Westervoort"
    slug: "westervoort"
    plaatsen:
      - "Westervoort"

  - naam: "Wijchen"
    slug: "wijchen"
    plaatsen:
      - "Alverna"
      - "Wijchen"
      - "Woezik"

  - naam: "Winterswijk"
    slug: "winterswijk"
    plaatsen:
      - "Meddo"
      - "Winterswijk"

  - naam: "Zaltbommel"
    slug: "zaltbommel"
    plaatsen:
      - "Aalst"
      - "Brakel"
      - "Bruchem"
      - "Gameren"
      - "Nederhemert"
      - "Zaltbommel"
      - "Zuilichem"

  - naam: "Zevenaar"
    slug: "zevenaar"
    plaatsen:
      - "Angerlo"
      - "Babberich"
      - "Giesbeek"
      - "Lobith"
      - "Pannerden"
      - "Tolkamer"
      - "Zevenaar"

  - naam: "Zutphen"
    slug: "zutphen"
    plaatsen:
      - "Zutphen"
      - "Warnsveld"